Subject: Re: bug#12082: 24.1.50; Wrong character showed by "C-h c"

From: Dani Moncayo <[email-masked]>
Date: Mon, 30 Jul 2012 20:18:12 +0200

>>> The TTY session also works well for all the tests I've done so far,
>>> but I've found another use case that seems an error: from "emacs -Q
>>> -nw", if I type "C-h c C-ç", I get the message "C-\ runs the command
>>> toggle-input-method".
>>
>> That's probably a limitation of console input.  What happens if you
>> type C-ç alone, without "C-h c"?
>
> That the toggle-input-method command is executed (I see the change in
> the left part of the modeline).

And if I type C-ç directly in the cmd prompt, I see the text "^\"
inserted.  So it seems that the problem is outside emacs...

-- 
Dani Moncayo